
<form method="post" action="{{ path('sondage_delete', {'id': sondage.id}) }}" onsubmit="return confirm('Etes-vous sûr de vouloir supprimer le sondage ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ sondage.id) }}">
    <button class="btn" id="delete_sondage">Supprimer le sondage</button>
</form>
